html {
    width: 100%;
    height: 100vh;
    background-color: white;
    font-family: sans-serif;
    color: #222222;
}

body {
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
}

.corpo {
    width: 100%;
    height: auto;
    background-size: auto;
    background-position: bottom right;
    background-repeat: no-repeat;
    /*background-image:url("../Imagens/Geral/AA PORTO_gray.png");*/
}

.cabecalho {
    margin: 0 auto;
    background-color: #fbfbfb;
    width: 100%;
    border-bottom: 5px solid #219447;
    overflow: auto;
}

ul.topnav img {
    vertical-align: middle;
    height: 95px;
}

.semPadding {
    padding: 0px !important;
}

.topnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #FFFFFF;
}

.topnav li {
    float: left;
    display: table;
}

.topnav li a {
    color: #222222;
    display: table-cell;
    height: 100px;
    text-align: center;
    padding: 0 16px;
    text-decoration: none;
    vertical-align: middle;
}

.topnav li a:hover {
    background-color: #DDDDDD;
}

.topnav li a.active {
    text-decoration: underline;
    font-weight: bold;
}

.topnav li.right {
    float: right;
}

.topnav li:nth-child(2) {
    display: none;
}

.rodape {
    width: 100%;
    color: white;
    /*background-color: #333333;*/
    background-color: #004216;
    border-top: 5px solid #219447;
    padding-bottom: 20px;
}

.rodape a {
    color: white;
}

.areaPrivacidade {
    width: 80%;
    margin: 0 auto;
}

.areaPrivacidade .hrEscuro {
    border-color: #888888;
    border-width: 2px;
    background-color: #888888;
}

.hrEscuro {
    border-color: #888888;
    border-width: 2px;
    background-color: #888888;
}

.blockquote {
    border-left: .7rem solid #007bff;
}

.areaPrivacidade hr {
    border-color: #dddddd;
    padding: .5em .7rem;
    margin: 0 0 1rem;
}

.areaPrivacidade h1,
.areaPrivacidade h2,
.areaPrivacidade h3 {
    color: #555555;
    margin-bottom: 0px;
}

.areaPublicidadeBarraGrande {
    border-top: 2px solid #219447;
    width: 100%;
    background-color: #97c4a3;
    padding: 10px 0px;
}

.legenda {
    width: 80%;
    font-size: 14px;
    margin: 0 auto;
    text-align: right;
    padding-right: 5px;
    border-right: 2px solid #444444;
    margin-bottom: 10px;
}

.areaImagemProva {
    width: 100%;
    height: 400px;
    max-height: 400px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    text-align: center;
    color: white;
}

.camadaPreta {
    background-color: rgba(0, 0, 0, 0.6);
    display: flex;
    flex-wrap: wrap;
    height: 500px;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background-color: rgba(0, 0, 0, 0.8);*/
    /*position: absolute;*/
    align-items: flex-end;
    justify-content: center;
}

.areaTextoProva {
    padding: 5px;
    text-align: center;
}

.areaResultados {
    width: 80%;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

.areaInfoEdicoes {
    width: 80%;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

.provas_ranking_edicao_competicao {
    width: 49%;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 4px 8px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 8px;
    cursor: pointer;
    color: black;
    text-decoration: none;
}

.areaCorpo {
    width: 80%;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

.areaFaseProva {
    margin-top: 20px;
    margin-bottom: 0px;
    width: 100%;
    background-color: #444444;
    color: white;
}

.areaFaseProva h3 {
    padding: 15px 10px;
}

.areaResultados table {
    border-collapse: collapse;
    border-bottom: 5px solid #444444;
    text-align: center;
    color: #222222;
}

.areaResultados table .colCL {
    width: 30px;
    max-width: 30px;
    padding: 0 2px;
}

.areaResultados table th {
    padding: 0 10px;
}

.areaResultados table td {
    padding-bottom: 5px;
    padding-top: 5px;
}

.areaResultados table th {
    border-bottom: 2px solid #444444;
}

.areaResultados table td {
    border-bottom: 1px solid #aaaaaa;
}

.areaResultados table .colMarcas {
    width: 60px;
    min-width: 50px;
}

.areaResultados table .colNome {
    min-width: 120px;
}

.areaResultados table .colEscalao {
    width: 60px;
    min-width: 50px;
}


.areaPrivacidade br {
    margin-bottom: 10px;
}

.imgClubeRodape {
    max-width: 90px;
    display: inline-block;
    margin-bottom: 5px;
}

.areaListaCompeticoes {
    width: 80%;
    margin: 10px auto;
}

.competicao {
    width: 100%;
    border-radius: 10px;
    border: 1px solid #444444;
    border-left: 5px solid red;
    padding: 10px;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10px;
    cursor: pointer;
}

.tituloArea {
    width: 100%;
    background-color: #444444;
    color: white;
    padding: 5px 0;
    margin: 0 auto;
}

.tituloArea p {
    padding: 0 5px;
}

.competicao img {
    max-width: 250px;
    max-height: 300px;
    margin-right: 5px;
}

.areaTexto {
    padding: 5px;
    text-align: left;
    /*width: 60%;
    max-width: 60%;*/
    word-break: break-word;
}

.areaTextoIndex {
    padding: 5px;
    text-align: left;
   
}

.areaImagemCompeticaoIndex {
    width: 100%;
    height: auto;
    /* max-height: 400px; */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    /*position: relative;*/
    text-align: center;
    color: white;
}

.camadaPretaCompIndex {
    justify-content: space-between;
    display: flex;
    /* flex-wrap: wrap; */
    min-height: 100%;
    padding: 20px 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    align-items: center;
}

.innerCamadaPreta {
    display: flex;
    align-items: center;
}

.areaImagemCompeticaoIndex img {
    max-width: 250px;
    max-height: 150px;
    margin-right: 5px;
    object-fit: contain;
    margin-left: 20px;
    border: 3px solid white;
}

.areaImagemCompeticao {
    width: 100%;
    height: 400px;
    /*padding: 10px 0;*/
    /* max-height: 400px; */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    /*position: relative;*/
    text-align: center;
    color: white;
}

.camadaPretaComp {
    display: flex;
    /*flex-wrap: wrap;*/
    justify-content: space-between;
    height: 500px;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    /*position: absolute;*/
    align-items: center;
}

.area_img_txt_campreta {
    display: flex;
    /*flex-wrap: wrap;*/
    align-items: center;
    max-width: 1000px;
}

.btns_edicoes {
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center; 
}

.areaImagemCompeticao img {
    max-width: 280px;
    max-height: 400px;
    margin-right: 5px;
    object-fit: contain;
    margin-left: 20px;
    border: 3px solid white;
}

.areaInfoCompeticao {
    width: 80%;
    margin: 10px auto;
}

.btnRegresso {
    background-color: #419145;
    /* Green */
    border: none;
    color: white;
    padding: 15px 45px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    float: right;
    font-size: 16px;
    -webkit-transition-duration: 0.4s;
    /* Safari */
    transition-duration: 0.4s;
    margin-bottom: 5px;
}

.btnRegresso:hover {
    background-color: #295c2b;
    /* Green */
    cursor: pointer;
    text-decoration: underline;
}

.btnFull {
    background-color: #419145;
    /* Green */
    border: none;
    color: white;
    padding: 15px 45px;
    text-align: center;
    text-decoration: none;
    width: 80%;
    font-size: 16px;
    -webkit-transition-duration: 0.4s;
    /* Safari */
    transition-duration: 0.4s;
    margin: 0 auto;
    margin-bottom: 5px;
}

.btnFull:hover {
    background-color: #295c2b;
    /* Green */
    cursor: pointer;
    text-decoration: underline;
}

.linkBranco {
    color: white;
    text-decoration: none;
}


/* **** TABELA PROGRAMA HORÁRIO **** */

.tblProg {
    border-collapse: collapse;
    line-height: 30px;
    background-color: transparent;
    width: 100%;
    text-align: center;
    border-bottom: 5px solid #051f00;
    font-size: 14px;
}

.tblProg tbody tr:nth-child(even) td{
    background-color: rgba(0, 0, 0, 0.05);
}

.tblProg .cabecalhoTbl {
    padding: 0 20px;
}

.tblProg th {
    border-bottom: 2px solid #051f00;
    padding: 10px 0;
    color: white;
    background-color: #051f00;
}

.tblProg td {
    border-top: 1px solid #BBBBBB;
    padding-right: 10px;
}

.tblProg .mesmaHora {
    border-top: 0;
}

.tblProg .hora {
    font-weight: bold;
    vertical-align: top;
}

.tblProg a {
    color: red;
}

.tblProg .startlist a {
    color: #bd8a00;
    font-weight: bold;
}

.tblProg .resultado a {
    color: green;
    font-weight: bold;
}

.removeMargemPadding {
    padding: 0;
    margin: 0;
}


/* **** PAGINAÇÃO **** */

.divPaginacao {
    width: 100%;
    margin: 5px auto;
    text-align: center;
    font-size: 18px;
}

.pagination {
    border: 1px solid #BBBBBB;
    display: inline-block;
    border-radius: 10px;
}

.pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
}

.pagination a:hover {
    background-color: #CCCCCC;
}

.pagination a.active {
    background-color: #4CAF50;
    color: white;
}

.btnFiltros {
    padding: 10px 30px;
    font-weight: bold;
    border: 0;
    border-bottom: 2px solid #444;
    background-color: transparent;
    font-size: 16px;
    transition: 0.5s;
    border-collapse: collapse;
}

.btnFiltros:hover {
    padding: 10px 30px;
    font-weight: bold;
    border: 0;
    border-bottom: 2px solid #444;
    background-color: #ccc;
    font-size: 16px;
    cursor: pointer;
}

.areaBtnFiltros {
    display: flex;
    justify-content: flex-end;
    width: 100%;
}

.areaFiltros {
    width: 100%;
    max-width: 100%;
    display: none;
    border: 1px dashed #444;
    border-collapse: collapse;
    transition: 0.5s;
}

.areaFiltros p {
    margin: 10px 10px;
}

.wAreaFiltros {
    display: none;
}

@media only screen and (max-width: 1400px) {
    .areaTextoIndex {
        max-width: 70%;
    }
}

/******* slider epocas - pagCalendario *******/
.slider_epocas {
    display: flex; 
    justify-content: space-between; 
    max-width: 100%;
}

.wrapper_se_pc_epoca {
    padding: 0 10px;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
}

.se_pc_epoca {
    width: 150px;
    min-width: 150px;
    max-width: 150px;
    padding: 5px 10px;
    border: 2px solid #051f00;
    border-radius: 10px;
    text-align: center;
}

.se_pc_epoca.ativa {
    background-color:  #051f00;
    border: 2px solid #051f00;
    color: #FFF;
}

.se_pc_epoca_btn {
    width: 40px;
    min-width: 40px;
    max-width: 40px;
    padding: 5px 10px;
    border: 2px solid #051f00;
    background-color: #051f00;
    color: #FFF;
    font-weight: bold;
    border-radius: 0;
    text-align: center;
    cursor: pointer;
}

.wa-logo-badge {
    display: none
}

/* **** TROCAR ITEMS BARRA MENU POR BOTAO MENU A 1200PX OU MENOS ****  */

@media only screen and (max-width: 1250px) {
    .camadaPretaComp {
        justify-content: center;
        flex-direction: column;
    }

    .innerCamadaPreta {
        flex-direction: column;
        align-items: center;
    }

   /* .camadaPretaCompIndex {
        justify-content: center;
        flex-direction: column;
    }*/

    .areaTexto {
        max-width: 70%;
    }

	.wa-logo-grande {
        display: none;
    }

    .wa-logo-badge {
        display: block;
        position: absolute;
        right:-20px;
        bottom:-20px;
    }
    .wa-logo-badge img {
        border: 0; 
        width: 70px;
        max-width: 70px;
    }

    .area_img_txt_campreta {
        justify-content: center;
    }
    .camadaPretaCompIndex {
        justify-content: space-around;
    }

    .area_img_txt_campreta {
        flex-wrap: wrap;
    }
    
    .areaImagemCompeticao,
    .areaImagemCompeticaoIndex {
        height: auto;
    }
    .camadaPretaComp img,
    .camadaPretaCompIndex img {
        max-width: 250px;
        max-height: 300px;
        margin-right: 0px;
        margin-left: 0px;
        margin-top: 5px;
    }
    .camadaPretaComp .areaTexto,
    .camadaPretaIndex .areaTexto {
        margin-top: 0;
        padding: 0;
    }
    .camadaPreta {
        background-color: rgba(0, 0, 0, 0.5);
    }
}



/* **** TROCAR ITEMS BARRA MENU POR BOTAO MENU A 1000PX OU MENOS ****  */
@media only screen and (max-width: 1100px) {
    .areaTexto {
        text-align: center;
    }
    .topnav li.right,
    .topnav li {
        float: none;
    }
    .topnav li a {
        display: block;
        height: auto;
        width: 100%;
        padding: 14px 0;
        border-top: 1px dashed #444444;
    }
    .topnav li,
    .topnav li.right {
        width: 100%;
    }
    .topnav li:first-child a {
        border-top: 0;
    }
    .topnav li:nth-child(2),
    .topnav li:first-child {
        display: block !important;
    }
    .esconder li {
        display: none;
    }
    .topnav .active {
        background-color: green;
        color: white !important;
    }
    .imgClubeRodape {
        max-width: 80px;
    }
    
    
    
    .competicao {
        justify-content: space-around;
        padding: 0;
    }
    .areaListaCompeticoes,
    .areaInfoCompeticao {
        width: 95%;
        margin: 10px auto;
    }
    .competicao img {
        margin-top: 5px;
    }
    
}
/* **** Regras aplicadas a 750px ou menos **** */

@media only screen and (max-width: 750px) {
    .provas_ranking_edicao_competicao {
        width: 100%;
    }
}

/* **** Regras aplicadas a 500px ou menos **** */

@media only screen and (max-width: 500px) {
    .tblProg {
        line-height: 20px;
        font-size: 13px;
    }
    .tblProg .cabecalhoTbl {
        padding: 0 5px;
    }
    .tblProg td {
        padding: 5px 5px;
    }
    .btnRegresso {
        float: none;
        width: 100%;
    }
    .areaResultados {
        width: 95%;
        margin: 0 auto;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .areaInfoEdicoes {
        width: 95%;
        margin: 0 auto;
        margin-top: 10px;
        margin-bottom: 10px;
    }
}


/* **** Regras aplicadas a 400px ou menos **** */

@media only screen and (max-width: 400px) {
    .areaResultados table .colEscalao {
        width: 40px;
        min-width: 40px;
        padding-left: 5px;
        padding-right: 5px;
    }
    .areaImagemProva {
        height: 200px;
        max-height: 200px;
    }
    .areaImagemProva h1 {
        font-size: 24px;
    }
    .areaResultados {
        width: 95%;
        margin: 0 auto;
        margin-top: 10px;
        margin-bottom: 10px;
    }
.areaInfoEdicoes {
        width: 95%;
        margin: 0 auto;
        margin-top: 10px;
        margin-bottom: 10px;
}
    .areaResultados table {
        font-size: 14px;
    }
    .legenda {
        width: 95%;
    }
    .corpo {
        background-size: 400px;
    }
}
